Bug 286061 - CVE-2007-4730 X.org composite extension buffer overflow [FC6]
CVE-2007-4730 X.org composite extension buffer overflow [FC6]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Security
Depends On:
Blocks: CVE-2007-4730
  Show dependency treegraph
 
Reported: 2007-09-11 10:35 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 10:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-09-11 10:35:34 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Jackson 2007-09-14 10:55:57 EDT
WONTFIXing, Fedora Core 6 is not vulnerable to this.

Note You need to log in before you can comment on or make changes to this bug.